{{#users}}
<tr>
  <td>{{username}}</td>
  <td>{{#formatter}}{{all_edits.total}}{{/formatter}}</td>
  <td>
    <a href="https://it.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
      {{#formatter}}{{all_edits.it}}{{/formatter}}
    </a>
  </td>
  <td>
    <a href="https://fr.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
      {{#formatter}}{{all_edits.fr}}{{/formatter}}
    </a>
  </td>
  <td>
    <a href="https://en.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
      {{#formatter}}{{all_edits.en}}{{/formatter}}
    </a>
  </td>
  <td>
    <a href="https://de.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
      {{#formatter}}{{all_edits.de}}{{/formatter}}
    </a>
  </td>
  <td>
    <a href="https://rm.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
      {{#formatter}}{{all_edits.rm}}{{/formatter}}
    </a>
  </td>
  <td>
    <a href="https://als.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
      {{#formatter}}{{all_edits.als}}{{/formatter}}
    </a>
  </td>
  <td>{{#formatter}}{{white_edits.total}}{{/formatter}}</td>
  <td>{{#formatter}}{{white_edits.it}}{{/formatter}}</td>
  <td>{{#formatter}}{{white_edits.fr}}{{/formatter}}</td>
  <td>{{#formatter}}{{white_edits.en}}{{/formatter}}</td>
  <td>{{#formatter}}{{white_edits.de}}{{/formatter}}</td>
  <td>{{#formatter}}{{white_edits.rm}}{{/formatter}}</td>
  <td>{{#formatter}}{{white_edits.als}}{{/formatter}}</td>
  <td>{{first_all_edit}}</td>
  <td>{{#formatter}}{{languages}}{{/formatter}}</td>
  <td>{{#formatter}}{{total_created_pages.total}}{{/formatter}}</td>
  <td>{{last_white_edit}}</td>
  <td><a href="/jobs/{{job_id}}/users/{{user_id}}">STATISTICS</a></td>
</tr>
{{/users}}